## imhangul-status-applet 0.3+1

=== debian/changelog ===
imhangul-status-applet (0.3+1-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Fix debian/watch for the new KLDP.net site
  * Standard-Version: 3.9.2
  * Drop CDBS and use debhelper 7 style debian/rules
  * Don't use upstream tarball-in-a-tarball anymore
  * Use source format 3.0 (quilt)
  * Team maintained by Debian Korean L10N
  * Depends on the new imhangul-{gtk2,gtk3}
  * Use DEP-5 format debian/copyright

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 08 Apr 2011 02:49:00 +0900

imhangul-status-applet (0.3-10) unstable; urgency=low

  * Build-Depends on automake1.10. Fix FTBFS. (Closes: #547313)
  * Standard-Version: 3.8.3

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 01 Nov 2009 01:06:12 +0900

imhangul-status-applet (0.3-9) unstable; urgency=low

  * Standard-Version: 3.8.2
  * Fix FTBFS with the decent libpanelapplet. (Closes: #536928)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 26 Jul 2009 06:50:46 +0900

imhangul-status-applet (0.3-8) unstable; urgency=low

  * Added Vcs-Browser and Vcs-Git fields.
  * Corrected Build-Depends debhelper version.
  * Corrected the copyright notice for lintian clean.
  * Switched to cdbs.
  * Append -Wl,--as-needed linker option, to remove useless shlib
    dependencies.
  * Clean up the description.
  * Remove the unused *.postinst, *.postrm, *.files and README.Debian
    files from debian dir.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 28 Apr 2008 20:12:20 +0900

imhangul-status-applet (0.3-7) unstable; urgency=low

  * Standard-Version: 3.7.3.
  * Add watch file.
  * Add new Homepage: field.
  * Update homepage URL in copyright file.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 23 Jan 2008 06:09:03 +0900

imhangul-status-applet (0.3-6) unstable; urgency=low

  * Bumped the Standard-Version to 3.7.2
  * Use updated config.{guess,sub} scripts from autotools-dev at build
    time. (Closes: #414978)

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 16 Mar 2007 10:32:07 +0900

imhangul-status-applet (0.3-5) unstable; urgency=low

  * Rebuild to satisfy the dependency in unstable.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 28 Apr 2005 12:47:44 +0900

imhangul-status-applet (0.3-4) unstable; urgency=low

  * Unfuzzy fuzzied strings in po/ko.po.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 24 Apr 2005 23:12:02 +0900

imhangul-status-applet (0.3-3) unstable; urgency=low

  * Used dh_gconf.  Build-Depends on debhelper >= 4.2.18 for that.
  * Moved the gconf schema /etc/gconf/schemas/imhangul_status.schemas to
    /usr/share/gconf/schemas/.
  * Removed cruft /usr/sbin dir

 -- Changwoo Ryu <cwryu@debian.org>  Mon,  6 Sep 2004 20:27:54 +0900

imhangul-status-applet (0.3-2) unstable; urgency=low

  * Changed the Section to gnome.
  * Build-Depends on libgnomeui-dev >= 2.6.1.1-4, to make sure to link
    with libgcrypt11 (Closes: #264761).
  * Standard-Version: 3.6.1
  * Removed DH_COMPAT=4 from debian/rules (conflicts with debian/compat).

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 13 Jan 2004 05:34:24 +0900

imhangul-status-applet (0.3-1) unstable; urgency=low

  * New upstream release

 -- Changwoo Ryu <cwryu@debian.org>  Sun,  2 Nov 2003 04:43:01 +0900

imhangul-status-applet (0.2-2) unstable; urgency=low

  * Added more Korean translation.  It gives translated category in the
    panel applet menu.

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 27 Oct 2003 04:54:32 +0900

imhangul-status-applet (0.2-1) unstable; urgency=low

  * Initial Release (Closes: #190559).

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 24 Apr 2003 20:19:58 +0900
