=== debian/control ===
Source: imhangul-status-applet
Section: gnome
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://kldp.net/projects/imhangul
Vcs-Browser: http://git.debian.org/?p=l10n-korean/imhangul-status-applet.git
Vcs-Git: git://git.debian.org/git/l10n-korean/imhangul-status-applet.git
Standards-Version: 3.9.2
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               dh-autoreconf,
               intltool,
               libgnomeui-dev (>= 2.6.1.1-4),
               libpanel-applet2-dev,
               quilt (>= 0.46-7~),

Package: imhangul-status-applet
Architecture: any
Depends: imhangul-gtk2 | imhangul-gtk3, ${shlibs:Depends}, ${misc:Depends}
Description: imhangul status applet for the GNOME panel
 This is a GNOME applet which shows the status of the imhangul Hangul
 GTK+ input module in GNOME panel.
