=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt --with autoreconf

override_dh_autoreconf:
	intltoolize --automake --force --copy
	dh_autoreconf

# "make -C po check" fails but not an error
override_dh_auto_test:
